/* reset, body */

body, div, p, ul, ol, li, h1, h2, h3, h4, h5, h6, address, a, strong, em, dl, dt, dd, table, thead, tbody, tfoot, tr, td, th, form, fieldset, legend, caption { padding: 0px; margin: 0px; outline: none; background-position: left top; background-repeat: no-repeat; }

img {border: none;}
strong {font-weight: bold;}

button {font: inherit; border: none;}

body{
  font-size: 16px;
  line-height: 18px;
  background-color: #FFFFFF;
  padding: 0px;
  margin: 0px;      
  font-family: 'Roboto', sans-serif;
  color: var(--black);
}

*, *::before, *::after {
  /* before and after added 2026-09-01 */
  outline: none;
  box-sizing: border-box;
}

/******************* basic, common elements ********************************/
h1, h2, h3{
  line-height: 1.3em;
  font-weight: bold;
  display: block;
}

h1{
  font-size: 32px;
  margin-top: 30px;
  margin-bottom: 30px;
}

h2{
  font-size: 22px;
  margin-top: 30px;
  margin-bottom: 20px;
}

h3{
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 10px;
}

@media screen and (max-width: 550px) {
  h1{
    font-size: 26px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  h2{
    margin-top: 20px;
  }

  h3{
    margin-top: 20px;
  }
}

p{
  font-size: 16px;
  line-height: 1.6em; /* driv bylo 1.4em, ale kvuli processing fluency zmeneno */
  margin-bottom: 25px;   /* driv bylo 5px, ale kvuli processing fluency zmeneno */
  font-weight: 400;
}

i{
  font-style: italic;
}

a{
  color: var(--blue);
  text-decoration: none;
}

a:hover{
  color: var(--blueHover);
  text-decoration: underline;
}


ul{
  list-style-type:disc;
  margin-left:10px;
  padding: 5px;
  padding-left: 10px;
  font-size: 16px;
}

ol{
  margin-left:10px;
  padding: 5px;
  padding-left: 10px;
  font-size: 16px;
}

li{
  font-size: 16px;
  line-height: 1.6em; /* driv bylo 1.4em, ale kvuli processing fluency zmeneno */
  margin-top: 5px;
  font-weight: 400;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -ms-user-select: none;       /* IE/Edge */
  user-select: none;
}